Subject: Release of fault related documents to Zilka Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Jun 2002 05:34:00 -0700 (PDT)

Hi Mark,

I discussed the issue of releasing fault related information to our customers 
(specifically, Zilka) with Kevin. We feel that the information about which 
statistical counters increment during specific faults can be released to 
them. When it comes to specific faults and the circumstances under which they 
occur, the only documentation that goes into any detail is the controller 
document published by the controls group in Rheine. We don't want to release 
the entire document (for obvious reasons) and the information on the cause of 
the faults and related parametes is in the above mentioned document. (We got 
the information for the "Error identification" column from Section 2.2 of 
"Software Description EW1.5 Bachmann-M1".)To interpret this information, they 
would also need the parameter list and we do have parameter lists specific to 
Mill Run and Somerset that are being released through document control this 
week. (I've attached a master parameter list that is not specific to a given 
site. The values in this list may not be exactly the same as the actual 
settings at Mill Run/Somerset).

(This document can be released to the customer)

(This document can be released BUT it is not specific to the customer's site. 
The site specific lists scheduled to be released this week...)

(You can use this to answer specific questions that the customer has but DO 
NOT release this to the customer- for internal use only.) 

I hope this information helps out in your discussion with Zilka.

-Garth